body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	background-color: #0066FF;
}
body {
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: underline;
	color: #FFFF00;
}
a:active {
	text-decoration: none;
}
.text_gold_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC33;
	text-align: center;
}
.text_gold_small_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC33;
	text-align: center;
	vertical-align: middle;
}
.text_gold_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC33;
	text-align: left;
}
.text_white_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.text_white_large_14x {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
}
.text_white_largest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.text_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: blink;
	color: #FF0000;
	text-transform: capitalize;
	border: thin solid #FFFF00;
	letter-spacing: 3px;
	text-indent: 5px;
	text-align: center;
}
.Black_banner_16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.white_medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
